@font-face {
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/StoneSansRo-Bold.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSansRo-Semibold.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSerifRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSerifRo-Semibold.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/StoneSerifRo-SemiboldIt.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/StoneSerifRo-SemiboldIt.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Deasupra-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:42px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dialoguri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.Subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.136;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:25px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-alb-in-bulina {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Texte-casete-inceput-capitol {
	-epub-hyphens:none;
	color:#6d6e71;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Texte-casete-inceput-capitol-BLACK {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-Parte {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-Parte-2-rinduri {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:31px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Referinta-nota-in-subsol {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Semibold {
	font-style:normal;
	font-weight:bold;
}
span.Semibold-Italic {
	font-style:italic;
	font-weight:bold;
}
span.Superscript {
	vertical-align:super;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:34px;
}
span._idGenBNMarker-2 {
	display:inline-block;
	text-indent:0;
	width:9px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:20px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-bottom:10px;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:19px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-12 {
	margin-bottom:20px;
}
p.ParaOverride-13 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-14 {
	margin-bottom:10px;
}
p.ParaOverride-15 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:34px;
	text-indent:-34px;
}
p.ParaOverride-16 {
	margin-top:22px;
}
p.ParaOverride-17 {
	margin-top:21px;
}
p.ParaOverride-18 {
	margin-top:10px;
}
p.ParaOverride-19 {
	margin-top:23px;
}
p.ParaOverride-20 {
	margin-top:0px;
}
p.ParaOverride-21 {
	margin-left:14px;
}
p.ParaOverride-22 {
	margin-top:5px;
}
p.ParaOverride-23 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:9px;
	margin-top:5px;
	text-indent:-9px;
}
p.ParaOverride-24 {
	margin-top:6px;
}
p.ParaOverride-25 {
	text-align:center;
}
p.ParaOverride-26 {
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-27 {
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-28 {
	margin-top:3px;
}
p.ParaOverride-29 {
	margin-top:18px;
}
p.ParaOverride-30 {
	margin-top:4px;
}
p.ParaOverride-31 {
	margin-top:2px;
}
p.ParaOverride-32 {
	margin-bottom:20px;
	margin-top:9px;
}
p.ParaOverride-33 {
	margin-top:28px;
}
p.ParaOverride-34 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:9px;
	text-indent:-9px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#ffffff;
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-size:0.529em;
}
span.CharOverride-9 {
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-10 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.691em;
}
span.CharOverride-13 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.691em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"ITC Stone Sans Ro Medium";
}
span.CharOverride-15 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:1.222em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.453em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1.222em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-18 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.25em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-size:0.583em;
}
span.CharOverride-20 {
	color:#000000;
	text-decoration:underline;
}
span.CharOverride-21 {
	color:#ffffff;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.889em;
}
span.CharOverride-22 {
	color:#ffffff;
	font-size:0.889em;
}
span.CharOverride-23 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:uppercase;
}
span.CharOverride-24 {
	color:#ffffff;
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-25 {
	color:#58595b;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:1.111em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-26 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.706em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-27 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.889em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-28 {
	font-size:0.889em;
}
span.CharOverride-29 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-30 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.292em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-31 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:1.222em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-32 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.299em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-33 {
	font-size:2.222em;
}
span.CharOverride-34 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.303em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-35 {
	font-size:1.176em;
}
span.CharOverride-36 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:1.176em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-37 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.252em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-38 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-39 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.272em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-40 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.294em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-41 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.274em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-42 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.285em;
	font-style:normal;
	font-weight:normal;
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
	font-size:0.583em;
}
span._idGenCharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-4 {
	font-size:58%;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer003 {
	display:inline-block;
	padding:153.85% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer007, #_idContainer011, #_idContainer015, #_idContainer027, #_idContainer044, #_idContainer048, #_idContainer052, #_idContainer058, #_idContainer068, #_idContainer072, #_idContainer082, #_idContainer085 {
	height:100.00%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer008 {
	height:32.72%;
	left:7.34%;
	overflow:hidden;
	position:absolute;
	top:32.40%;
	width:19.15%;
	z-index:1;
}
#_idContainer009 {
	height:70.20%;
	left:31.28%;
	overflow:hidden;
	position:absolute;
	top:13.66%;
	width:61.70%;
	z-index:2;
}
#_idContainer010 {
	display:inline-block;
	padding:34.97% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer012 {
	height:74.41%;
	left:5.92%;
	overflow:hidden;
	position:absolute;
	top:16.97%;
	width:88.30%;
	z-index:1;
}
#_idContainer013 {
	display:inline-block;
	padding:38.04% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer016 {
	height:21.28%;
	left:6.97%;
	overflow:hidden;
	position:absolute;
	top:25.61%;
	width:20.21%;
	z-index:1;
}
#_idContainer017 {
	height:83.81%;
	left:30.91%;
	overflow:hidden;
	position:absolute;
	top:11.84%;
	width:64.26%;
	z-index:2;
}
#_idContainer018 {
	display:inline-block;
	padding:46.94% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer028 {
	height:13.43%;
	left:5.43%;
	overflow:hidden;
	position:absolute;
	top:26.63%;
	width:23.04%;
	z-index:1;
}
#_idContainer029 {
	height:68.33%;
	left:31.96%;
	overflow:hidden;
	position:absolute;
	top:15.61%;
	width:61.80%;
	z-index:2;
}
#_idContainer030 {
	display:inline-block;
	padding:50.98% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer031 {
	height:88.83%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer032 {
	height:59.18%;
	left:0%;
	position:absolute;
	top:40.82%;
	width:100.00%;
	z-index:1;
}
#_idContainer033 {
	height:65.98%;
	left:7.91%;
	overflow:hidden;
	position:absolute;
	top:18.02%;
	width:84.66%;
	z-index:3;
}
#_idContainer034 {
	height:3.92%;
	left:8.32%;
	overflow:hidden;
	position:absolute;
	top:18.45%;
	width:3.20%;
	z-index:2;
}
#_idContainer035 {
	display:inline-block;
	padding:46.42% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer036 {
	height:78.15%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer037 {
	height:59.39%;
	left:0%;
	position:absolute;
	top:40.61%;
	width:100.00%;
	z-index:1;
}
#_idContainer038 {
	height:77.77%;
	left:8.02%;
	overflow:hidden;
	position:absolute;
	top:11.42%;
	width:84.28%;
	z-index:3;
}
#_idContainer039 {
	height:1.37%;
	left:8.12%;
	overflow:hidden;
	position:absolute;
	top:12.29%;
	width:3.54%;
	z-index:2;
}
#_idContainer040 {
	display:inline-block;
	padding:73.44% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer042 {
	height:33.38%;
	left:7.59%;
	overflow:hidden;
	position:absolute;
	top:50.12%;
	width:61.72%;
	z-index:4;
}
#_idContainer043 {
	height:8.48%;
	left:36.25%;
	overflow:hidden;
	position:absolute;
	top:39.01%;
	width:27.55%;
	z-index:3;
}
#_idContainer045 {
	height:7.86%;
	left:10.82%;
	overflow:hidden;
	position:absolute;
	top:25.73%;
	width:78.37%;
	z-index:2;
}
#_idContainer046 {
	height:10.94%;
	left:41.73%;
	overflow:hidden;
	position:absolute;
	top:9.83%;
	width:18.02%;
	z-index:1;
}
#_idContainer047 {
	display:inline-block;
	padding:111.70% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer049 {
	height:34.24%;
	left:8.42%;
	overflow:hidden;
	position:absolute;
	top:31.12%;
	width:18.74%;
	z-index:1;
}
#_idContainer050 {
	height:48.58%;
	left:28.71%;
	overflow:hidden;
	position:absolute;
	top:23.25%;
	width:64.34%;
	z-index:2;
}
#_idContainer051 {
	display:inline-block;
	padding:36.56% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer053 {
	height:34.62%;
	left:8.42%;
	overflow:hidden;
	position:absolute;
	top:31.47%;
	width:18.74%;
	z-index:1;
}
#_idContainer054 {
	height:49.12%;
	left:28.71%;
	overflow:hidden;
	position:absolute;
	top:23.51%;
	width:64.34%;
	z-index:2;
}
#_idContainer055 {
	display:inline-block;
	padding:36.16% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer059 {
	height:66.22%;
	left:8.22%;
	overflow:hidden;
	position:absolute;
	top:17.83%;
	width:84.49%;
	z-index:2;
}
#_idContainer060 {
	height:2.56%;
	left:8.22%;
	overflow:hidden;
	position:absolute;
	top:19.47%;
	width:3.43%;
	z-index:1;
}
#_idContainer061 {
	display:inline-block;
	padding:45.96% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer062 {
	height:85.50%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer063 {
	height:55.12%;
	left:0%;
	position:absolute;
	top:44.88%;
	width:100.00%;
	z-index:1;
}
#_idContainer064 {
	height:71.00%;
	left:7.97%;
	overflow:hidden;
	position:absolute;
	top:18.89%;
	width:85.63%;
	z-index:3;
}
#_idContainer065 {
	height:2.76%;
	left:8.14%;
	overflow:hidden;
	position:absolute;
	top:20.46%;
	width:3.62%;
	z-index:2;
}
#_idContainer066 {
	display:inline-block;
	padding:43.58% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer069 {
	height:5.84%;
	left:11.78%;
	overflow:hidden;
	position:absolute;
	top:13.77%;
	width:51.35%;
	z-index:2;
}
#_idContainer070 {
	height:47.47%;
	left:17.93%;
	overflow:hidden;
	position:absolute;
	top:27.78%;
	width:69.34%;
	z-index:1;
}
#_idContainer071 {
	display:inline-block;
	padding:94.48% 0% 0% 0%;
	position:relative;
	width:91.17%;
}
#_idContainer073 {
	height:34.46%;
	left:8.42%;
	overflow:hidden;
	position:absolute;
	top:31.32%;
	width:18.74%;
	z-index:1;
}
#_idContainer074 {
	height:65.58%;
	left:28.71%;
	overflow:hidden;
	position:absolute;
	top:16.85%;
	width:67.17%;
	z-index:2;
}
#_idContainer075 {
	display:inline-block;
	padding:36.32% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer077 {
	height:85.94%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer078 {
	height:57.03%;
	left:0%;
	position:absolute;
	top:42.97%;
	width:100.00%;
	z-index:1;
}
#_idContainer079 {
	height:62.94%;
	left:7.92%;
	overflow:hidden;
	position:absolute;
	top:18.91%;
	width:84.87%;
	z-index:3;
}
#_idContainer080 {
	height:2.78%;
	left:8.19%;
	overflow:hidden;
	position:absolute;
	top:20.51%;
	width:3.50%;
	z-index:2;
}
#_idContainer081 {
	display:inline-block;
	padding:43.63% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer083 {
	height:39.06%;
	left:7.99%;
	overflow:hidden;
	position:absolute;
	top:30.85%;
	width:85.63%;
	z-index:1;
}
#_idContainer084 {
	display:inline-block;
	padding:26.48% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer086 {
	height:28.82%;
	left:8.37%;
	overflow:hidden;
	position:absolute;
	top:26.68%;
	width:17.41%;
	z-index:1;
}
#_idContainer087 {
	height:66.22%;
	left:30.22%;
	overflow:hidden;
	position:absolute;
	top:16.72%;
	width:64.46%;
	z-index:2;
}
#_idContainer088 {
	display:inline-block;
	padding:41.67% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer089 {
	height:84.79%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer090 {
	height:54.21%;
	left:0%;
	position:absolute;
	top:45.79%;
	width:100.00%;
	z-index:1;
}
#_idContainer091 {
	height:68.74%;
	left:7.93%;
	overflow:hidden;
	position:absolute;
	top:20.09%;
	width:85.61%;
	z-index:3;
}
#_idContainer092 {
	height:2.51%;
	left:8.09%;
	overflow:hidden;
	position:absolute;
	top:22.08%;
	width:3.57%;
	z-index:2;
}
#_idContainer093 {
	display:inline-block;
	padding:40.42% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer094 {
	height:93.63%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer095 {
	height:59.14%;
	left:0%;
	position:absolute;
	top:40.86%;
	width:100.00%;
	z-index:1;
}
#_idContainer096 {
	height:55.87%;
	left:8%;
	overflow:hidden;
	position:absolute;
	top:22.64%;
	width:85.50%;
	z-index:3;
}
#_idContainer097 {
	height:3.01%;
	left:8.20%;
	overflow:hidden;
	position:absolute;
	top:24.73%;
	width:3.41%;
	z-index:2;
}
#_idContainer098 {
	display:inline-block;
	padding:36.34% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer099 {
	height:85.68%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer100 {
	height:65.28%;
	left:0%;
	position:absolute;
	top:34.72%;
	width:100.00%;
	z-index:1;
}
#_idContainer101 {
	height:76.32%;
	left:7.90%;
	overflow:hidden;
	position:absolute;
	top:12.30%;
	width:85.59%;
	z-index:3;
}
#_idContainer102 {
	height:1.77%;
	left:8.17%;
	overflow:hidden;
	position:absolute;
	top:13.44%;
	width:3.45%;
	z-index:2;
}
#_idContainer103 {
	display:inline-block;
	padding:66.83% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
#_idContainer104 {
	height:91.46%;
	left:0%;
	position:absolute;
	top:0%;
	width:100.00%;
	z-index:0;
}
#_idContainer105 {
	height:68.43%;
	left:0%;
	position:absolute;
	top:31.57%;
	width:100.00%;
	z-index:1;
}
#_idContainer106 {
	height:74.84%;
	left:7.96%;
	overflow:hidden;
	position:absolute;
	top:12.67%;
	width:85.12%;
	z-index:3;
}
#_idContainer107 {
	height:1.72%;
	left:8.15%;
	overflow:hidden;
	position:absolute;
	top:14.01%;
	width:3.54%;
	z-index:2;
}
#_idContainer108 {
	display:inline-block;
	padding:63.93% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	width:88.71%;
}
img._idGenObjectAttribute-4 {
	width:89.27%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
